/*!
Face Custom CSS to overwrite/add to Bootsrap CSS
 */

/*=================Custom Fonts=================*/

@font-face {
    font-family: 'OpenSansLight';
    src: url('/assets/fonts/OpenSans-Light-webfont.eot');
    src: url('/assets/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('/assets/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('/assets/fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('/assets/fonts/OpenSans-LightItalic-webfont.eot');
    src: url('/assets/fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets./fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('/assets/fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('/assets/fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
  

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('/assets/fonts/OpenSans-Regular-webfont.eot');
    src: url('/assets/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('/assets/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/assets/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
  

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('/assets/fonts/OpenSans-Italic-webfont.eot');
    src: url('/assets/fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('/assets/fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('/assets/fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
  

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('/assets/fonts/OpenSans-Semibold-webfont.eot');
    src: url('/assets/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('/assets/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('/assets/fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
  

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('/assets/fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('/assets/fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('/assets/fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('/assets/fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
  

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('/assets/fonts/OpenSans-Bold-webfont.eot');
    src: url('/assets/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('/assets/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
 

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('/assets/fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('/assets/fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('/assets/fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('/assets/fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
  

}


/*=============================================================================================
     BASE
============================================================================================= */

body {font-size: 100%;  line-height:1.6em; /*based on 16px*/ 
  
}
/*=============================================================================================
     ANCHORS
============================================================================================= */

a {
  color: #007faf;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #53b9de;
  text-decoration: underline;
}
/*=============================================================================================
     TYPOGRAPHY
============================================================================================= */

p, li, ol, td, th, dd{font-size:1em;}
ul, ol {

margin: 0 0 40px 25px;
}

p{margin-bottom:1.5em; line-height:1.7em;}

li {
  margin-bottom:0.6em; line-height:1.6em;
}

ul ul{font-size:1em; margin-top:1em; margin-bottom:1em;}

h1 { font-size: 1.8em; font-family:'OpenSansLight', Helvetica, Arial, sans-serif; color:#000; font-weight:400;} /*30px*/
	.title-container h1 { font-size: 2.3em; font-family:'OpenSansLight', Helvetica, Arial, sans-serif; color:#000; font-weight:400; padding:1.2em 0;} /*32px*/
	.title-container h1  [class^="icon-"],
.title-container h1  [class*=" icon-"], .title-container h1  [class^="icon-"],
.title-container h1  [class*=" icon-"]  {
  font-size:0.7em; margin-left:0.8em;
}


h2 {font-size: 2em; font-family:'OpenSansLight', Helvetica, Arial, sans-serif; font-weight:400; color:#000; margin-bottom:0.9em;}
	h2.media-heading {font-weight:600; font-size:1.4em;}
h3 {font-size: 1.4em;  font-weight:400; line-height:1.45em; color:#000;}/*20px*/
h4 {font-size: 1.2em; font-weight:400;line-height:1.45em; color:#000;}/*18px*/
h5 {font-size: 1em; color:#000; font-weight:400;}/*16px*/

.toc-filter-back-to-top{display:none;}
hr {
margin: 40px 0;
border: 0;
border-top: 1px solid #eeeeee;
border-bottom: 1px solid #ffffff;
}


/*=============================================================================================
     CUSTOM BUTTONS
============================================================================================= */
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  
  margin-bottom: 0;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #fff;
  text-shadow: none;
  background-color: #2DA3CE;
  background-image:none;
  filter: none;
  border:none;
  *background-color: #2DA3CE;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: none;
  border: none;
  *border: 0;
  border-bottom-color: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  *margin-left: .3em;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;


}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #fff;
  background-color: #49B7DB;
  *background-color: #49B7DB;
}
.btn:active,
.btn.active {
  background-color: #2DA3CE \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover,
.btn:focus {
  color: #fff;
  text-decoration: none;
  background-position:none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.btn:focus {
  outline: none;
  outline: none;
  outline-offset: none;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow:none;
  box-shadow: none;
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: none;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}


.btn-primary {
  color: #ffffff;
  text-shadow: none;
  background-color: #2DA3CE;
  background-image: none;
 
  filter: none;
  border-color:none;
  border-color: none;
  *background-color: #2DA3CE;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.content-main .btn-primary{font-family:'OpenSansSemibold', Helvetica, Arial, sans-serif; padding:0.6em 1em; }



.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #49B7DB;
  *background-color: #49B7DB;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #49B7DB \9;
}

.btn-black {
  color: #ffffff; 
  background-color:#000;
  padding: 5px 12px;
 	
 
}




/*=============================================================================================
     HEADER
============================================================================================= */

#headerContainer{
	width:100%; margin:0; padding:0;
	background: rgb(88,89,91); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(88,89,91,1) 0%, rgba(35,31,32,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(88,89,91,1)), color-stop(100%,rgba(35,31,32,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(88,89,91,1) 0%,rgba(35,31,32,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(88,89,91,1) 0%,rgba(35,31,32,1) 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(top,  rgba(88,89,91,1) 0%,rgba(35,31,32,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(88,89,91,1) 0%,rgba(35,31,32,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58595b', endColorstr='#231f20',GradientType=0 ); /* IE6-9 */
}

/* .header{background:url(../img-tpp/MFAT155-TPP-Responsive-Header_3.png) 0 0 no-repeat;} */

#headerContainer li{margin-bottom:0;}/*ensures all of the navigation is not effected by global list margin*/

.header .logo{padding-top:10px;}
.header .logo h1{margin:0; padding:18px 0 0 0; line-height:none; display: none;}
.header .logo h1 a{text-transform: uppercase;display: block;margin-bottom: 10px;height: 0.95em;font-family: 'OpenSansBold';font-size: 1.2em; color:#fff;}
.header .logo h1 a:hover{text-decoration:none;}
.header .logo h2{margin:0; padding:3px 0 0 0; line-height:none; display:none;}
.header .logo h2 a{display: block;margin-bottom: 10px;height: 0.95em;font-family: 'OpenSansRegular';font-size: 1.1em; color:#fff;}
.header .logo h2 a:hover{text-decoration:none;}

.header .intro{padding:35px 0 40px 0; text-align:right;}




.header .nav{float:right; margin:0; padding:0; background-color: #016c95;  -webkit-border-radius:0 0 2px 2px ;
  -moz-border-radius:0 0 2px 2px;
  border-radius:0 0 2px 2px;}
.header .nav-pills > li > a {
  color: #fff; cursor:pointer; font:0.95em 'OpenSansSemibold', Helvetica, Arial, sans-serif; text-transform:uppercase;
   padding-top: 5px;
  padding-bottom: 7px;
  margin-top: 0;
  margin-bottom: 0;
  border-right:2px solid #0081AC;
  -webkit-border-radius:0 ;
  -moz-border-radius:0;
  border-radius:0; 
}

.header .nav-pills li:last-child a{border-right:none;}
.header .nav-pills > li > a:hover, .header .nav-pills > li > a:focus
{
color: #53b9de;
background-color:#0385a9;
-webkit-border-radius:0 ;
-moz-border-radius:0;
border-radius:0; 
  
}

.header .nav-pills .icon-twitter, .header .nav-pills .icon-facebook{margin-right:10px;}
.header .nav .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
  margin-top: 6px;
}


/*=============================================================================================
    HEADER NAVIGATION
============================================================================================= */
.back {
 display: none;
}

.navContainer{background-color:#000; width:100%; }
.navbar {
  /*overflow: visible;*/
  margin-bottom: 0;
  /**position: relative;
  *z-index: 2;*/
}
.navbar-inner {
  min-height: 40px;
  padding-left: 0;
  padding-right: 0;
  background: #000;
  background-image: -moz-linear-gradient(top, #000000, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#000000));
  background-image: -webkit-linear-gradient(top, #000000, #000000);
  background-image: -o-linear-gradient(top, #000000, #000000);
  background-image: linear-gradient(to bottom, #000000, #000000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=0);
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  *zoom: 1;
}



.navbar .divider-vertical {
  height: 47px;
  margin: 0;
  border-left: none;
  border-right: 1px solid #444;
}

.navbar .nav > li.home{margin:0;}
.navbar .nav > li{margin:5px 0;}
.navbar .nav > li > a {
  /*float: none;*/
  padding: 13px 15px;
  color: #ffffff; 
  /*ftext-decoration: none;*/
  text-shadow: none;
  font:1em 'OpenSansSemibold', Helvetica, Arial, sans-serif;
  border-right: 1px solid #444;
   
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #2da3ce;
  text-decoration: none;
  background-color: #000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  
}

.navbar .nav > li > a.active{ color: #2da3ce;}

.navbar .nav > li:last-child a{border-right:none;}
.navbar .nav > li:first-child a{padding-left:0;}
.navbar .nav a em{display:none;}

.navbar .btn-navbar {
  display: none;
  /*float: right;*/
  position:absolute; top:0; right:0;
  padding:27px 25px 27px 25px;
  
  margin-left: 0;
  margin-right:0;
  margin-top:0;
  color: #ffffff;
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
  background: transparent;
  /*background-image: -moz-linear-gradient(top, #f2f2f2, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#000000));
  background-image: -webkit-linear-gradient(top, #f2f2f2, #000000);
  background-image: -o-linear-gradient(top, #f2f2f2, #000000);
  background-image: linear-gradient(to bottom, #f2f2f2, #000000);
  background-repeat: repeat-x;*/
  filter: none;
  border-color: none;
  border-color: none;
  *background-color: none;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow:none;
}


.navbar .btn-navbar .icon-bar {
  display: block;
  width: 30px;
  height: 4px;
  background-color: #fff;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.navbar .leave {

  /*float: right;*/
  position:absolute; top:0; right:0;
  background:#222222 url(/assets/img/buttons/closenav.png) 50% 47% no-repeat;
 padding:27px 25px 46px 29px;
   width: 30px; height: 20px;
  margin-left: 0;
  margin-right:0;
  margin-top:0;
  color: #ffffff;
  /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  
  background-image: -moz-linear-gradient(top, #f2f2f2, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#000000));
  background-image: -webkit-linear-gradient(top, #f2f2f2, #000000);
  background-image: -o-linear-gradient(top, #f2f2f2, #000000);
  background-image: linear-gradient(to bottom, #f2f2f2, #000000);
  background-repeat: repeat-x;*/
  filter: none;
  border-color: none;
  border-color: none;
  *background-color: none;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow:none;
}

.navbar .btn-navbar em{font-style:normal; font-weight:600; font-size:0.9em}

.navbar .leave em{display:none;}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: transparent;
  
}


.landinglink {
    display: none;
   }

.dropdown-menu {
  /*position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;*/
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #000;
  /*border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);*/
  border:none;
  *border-right-width: 0;
  *border-bottom-width: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.dropdown-menu > li{margin:0;}
.dropdown-menu > li > a {
  display: block;
  padding: 10px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #fff;
  white-space: nowrap;
  font-size:1.1em;
  border-bottom:1px solid #333;
}
.dropdown-menu > li:last-child > a{border:none;}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #53b9de;
  border-bottom-color: #53b9de;
}

.dropdown-menu li a:hover{background:#007faf;}

.navbar a.searchIcon{
  display: none;  
}
.navbar a.searchIcon em{
  display: none;  
}
.navbar .btn-navbar .icon-bar {
  display: block;
  width: 41px;
  height: 4px;
  background-color: #fff;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/*=============================================================================================
    HOME NEED TRAVEL ADVICE INPUT BLOCK
============================================================================================= */

 .hm-pic img{max-width:96%; margin-top:0.5em;}
.img-spc{padding-top:2em;}

.hm-adv-container{width:100%; background:url(/assets/img/brand/tukutuku-5rows.png) 0 0 repeat-x; padding:29px 0 9px 0;}
.hm-adv-container .form-horizontal{width:820px; margin:0 auto; }
 
.hm-adv-container .form-horizontal .control-label {
float: left;
width: auto;
padding-top: 0;
text-align: right;
font-size:1.4em;
margin-right: 10px;
color:#000;
font:1.9em 'OpenSansLight', Helvetica, Arial, sans-serif;
margin-bottom:0; 


}
.hm-adv-container .form-horizontal input.advice{
font-size:1em;
padding:0 0.6em;

width:460px; border-right:none;
background-color: #ffffff;
-webkit-border-radius: 4px 0 0 4px;
-moz-border-radius: 4px 0 0 4px;
border-radius: 4px 0 0 4px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
*width:400px;
height:40px;}


.hm-adv-container .btn-sub-advice{ background-color: #ffffff;
-webkit-border-radius: 0 4px 4px 0;
-moz-border-radius: 0 4px 4px 0;
border-radius: 0 4px 4px 0;
border-top:1px solid #ccc;
border-right:1px solid #ccc;
border-bottom:1px solid #ccc;
border-left:none;
display: inline-block;
margin:0 0 0 -4px;
color:#007faf;
padding:0 10px 0 10px;
height:42px;

}

.hm-adv-container .btn-sub-advice:hover, .hm-adv-container .btn-sub-advice:focus{background-color: #007faf; color:#fff; border-top:1px solid #007faf;
border-right:1px solid #007faf;
border-bottom:1px solid #007faf}


/*=============================================================================================
    SOCIAL NETWORK PANELS
============================================================================================= */
.tablShow{display:none; padding:0; margin:0;}



/*=============================================================================================
    FORMS
============================================================================================= */
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  /*display: inline-block;
  height: 20px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;*/
  color: #333;
  /*-webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  vertical-align: middle;*/
}

.m-label{display:none;}

.adv-search{margin:0; }
.adv-search fieldset{padding:0.8em 0.8em 1.7em 0.8em; background-color:#e8f2f5;} 
.adv-search input, .adv-search select{width:90%; margin-bottom:1em;}
.letter-nav{width:100%; display:block; float:left; }
	.letter-nav a{text-transform:uppercase; float:left; margin-right:0.7em;}

.adv-search-risk{margin:0; }
.adv-search-risk fieldset{padding:0.8em 0.8em 0.8em 0.8em; background-color:#c7dee5;} 
.adv-search-risk input, .adv-search-risk select{width:90%; margin-bottom:1em;}

.contact-form{border-top:1px solid #ccc; padding:0.5em 0 0 0; position:relative;}
.contact-form .mandatory{position:absolute; top:20px; right:5px; font-size:0.8em;}
.contact-form .form-horizontal .control-label {
      width: 90px;
      }
 .contact-form .form-horizontal .control-label span, .contact-form .mandatory span{color:#ea6611; margin-right:3px}     
   .contact-form .form-horizontal .controls {
     margin-left: 110px;}
  
  .contact-form .form-horizontal input, .contact-form .form-horizontal select, .contact-form .form-horizontal textarea{  width:96%; padding:0.3em 1%;  }      
	   
.contact-form .form-horizontal legend{font-size:1.1em; border:none; }	   
legend{color:#000;}	  

.contact-form button.btn{margin-top:2em;}

/*=============================================================================================
    TABLES
============================================================================================= */

.table th {
  font-family: 'OpenSansSemibold', Helvetica, Arial, sans-serif;
  font-weight:400;
  background-color:#c7dee5;
}

table.advisories td img{ border:none; display:inline-block; max-width:none;}
table.advisories tr td:first-child{width:20px;}
table.risk{margin-bottom:3em;}
table.risk thead{background-color:#e8f2f5;}
table.risk thead tr td h1{padding:0 15px;}
table.risk thead tr td p{padding:0 15px; font-size:1em;}

/*=============================================================================================
    HOMEPAGE HERO AREA
============================================================================================= */
.hm-mobile-primary-btn{display:none;}
.heroContent{padding-bottom:1.5em;}
.hero{padding:0.8em 0 0 0;}
.hero ul.news-head li span{display:block; color:#444; font-size:0.85em;}
.boxLinks{margin: 0 0 10px -10px; padding-top:5px;}

ul.inline > li, ol.inline > li {
/*display: inline-block;*/
padding-left: 0.6em;
padding-right: 0.6em;
border-right:1px solid #b9c3c8;
}
ul.inline > li:first-child{padding-left:0;}
ul.inline > li:last-child{border-right:none;}
.icon-rss{color:#e17329;}

ul.inline > li [class^="icon-"],
ul.inline > li [class*=" icon-"], ul.unstyled > li [class^="icon-"],
ul.unstyled > li [class*=" icon-"]  {
  margin-right: 5px;
}


/*=============================================================================================
    BOXES
============================================================================================= */

.blueBox{background-color:#e7f4fa; display: block;   }
	.hero .blueBox{padding:8px 25px 0 25px; border-bottom:2px solid #b1dced;}
	.content-main .blueBox{ padding:15px 20px; margin-bottom:1.4em;}
	.content-main .blueBox h4{margin-bottom:1em;}
.content-main .blueBox ul li span{color:#666; display:block; font-size:0.9em; margin-bottom:1em;}
.greenBox{background-color:#d6e1dd; display: block;   }

.content-main .blueBox ul.websites-list li{border-bottom:1px solid #c2d7dd; }
.content-main .blueBox ul.websites-list li:last-child{border-bottom:none;}
.content-main .blueBox ul.websites-list span{color:#333; margin-bottom:0.5em;}




.content-main .greenBox{ padding:8px 15px 8px 15px; margin-bottom:1.4em;}
.content-main .greenBox p, .content-main .blueBox p{margin-bottom:0.3em;}

.content-main .nav-list{padding-left:0;}	
	.content-main .blueBox .nav-list > li > a, .content-main .greenBox .nav-list > li > a {
 padding: 1px 0 3px 10px;
margin-left: 0;
font-size:0.95em;
line-height:22px;
}

.content-main .blueBox .nav-list > li > a [class^="icon-"],
.content-main .blueBox .nav-list > li > a [class*=" icon-"], .content-main .greenBox .nav-list > li > a [class^="icon-"],
.content-main .greenBox .nav-list > li > a [class*=" icon-"] {
  margin-left: -8px;
}

.content-main .blueBox .nav-list > li span{font-size:0.9em; padding-left:10px; }
.content-main .nav-list > li > a, .nav-list .nav-header {
margin-left: -15px;
margin-right: -15px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}

ul.events{padding-left:0;}

.socialBox{display:block; margin:0 0 1em 0;}
.m-socialBox{display:none; }
	
.clearBox{display:block;}
	.hero .clearBox{padding:8px 0 0 0; }
.hero .hmQuickBox{ width:99%; margin-bottom:20px;}	
	.hero .regQuickBox{border:1px solid #a3afab; }
	.hero .subQuickBox{border:1px solid #cfddd9;}

.hero .hmQuickBox h3{font-size:1.1em;}
	.hero .hmQuickBox h3.featured{font-size:1em; font-weight:600; }/*this only applies to the featured home temaplate*/

	.hero .hmQuickBox .inner{margin:15px 20px 0 20px;}
	.hero .hmQuickBox p{font-size:0.8em; line-height:1.6;}
	.hero .hmQuickBox ul li{font-size:0.8em;}
	
	.hero .hmQuickBox h3 [class^="icon-"],
.hero .hmQuickBox h3 [class*=" icon-"] {
  margin-right: 4px;
}

.yellowBox{display:block; background-color:#f2f3e2; padding:15px 15px 10px 15px; margin:0 0 1.1em 0;}
	.yellowBox ul.data{ width:100%; list-style:none; padding:0; margin:0;}
		.yellowBox ul.data li{display:inline-block; padding-right:1em;}
		
		.tablet-view{display:none;}
		
.content-main .desktop-2column .nav-list > li{display:inline-block; width:45%;}

.content-main .desktop-2column .nav-list > li > a, .content-main .desktop-2column .nav-list > li > a {
padding: 1px 0 3px 5%;
margin-left: 0;
width:95%;
}

.mobile-view{display:none!important;}
	
/*=============================================================================================
    HOME LOWER BOXES AND CONTAINER
============================================================================================= */

.hmBoxContainer{width:100%; background:#dfe6e3 url(/assets/img/backgrounds/whitefade.png) 0 0 repeat-x; padding:1em 0 1em 0;}
.hmBoxContainer .lowerBoxes p{padding-right:1.5em; }
.hmBoxContainer .lowerBoxes .topSec{border-bottom:1px solid #c1cfc9; padding-bottom:0.6em;}
.hmBoxContainer .lowerBoxes .bottomSec{border-top:1px solid #fff; padding-top:0.6em;}
.hmBoxContainer .contactBoxes{padding-top:6px;}
.hmBoxContainer .contactBoxes ul.inline li{border:none; padding-left:0; font-size:0.8em;}
.hmBoxContainer .contactBoxes h4{line-height:1em;}



/*=============================================================================================
    HOMEPAGE FEATURED NEWS TEMPLATE SPECIFIC
============================================================================================= */
.highlighted, .highlighted-m{background-color:#c82f27; width:100%;}
	.highlighted p, .highlighted-m p{color:#fff; padding:0.6em 1em; font-family: 'OpenSansSemibold', Helvetica, Arial, sans-serif; }
	.highlighted p a, .highlighted-m p a{color:#fbdfdd; text-decoration:underline;}
	
.highlighted p a:hover,
.highlighted p a:focus, , .highlighted-m p a:hover, .highlighted-m p a:focus {
  color: #fff;}
  
.highlighted-m{display:none;}
	
	
.nav-tabs {
  border-bottom: 1px solid #2DA3CE;
}
.nav-tabs > li {
  margin-bottom: -1px;
  margin-right:0.3em;
}
.nav-tabs > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
  border: none;
  -webkit-border-radius: 2px 2px 0 0;
  -moz-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  background-color:#d5edf5;
    font-weight:600;
	font-size:0.95em;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #dddddd;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: #fff;
  background-color: #2da3ce;
  border: 1px solid #2DA3CE;
  border-bottom-color: transparent;
  cursor: default;
  font-family: 'OpenSansSemibold', Helvetica, Arial, sans-serif; 

}
.media p.date{margin:0 0 2em 0; color:#666; line-height:0.9em; font-size:0.8em;}
.imageContain{width:178px; float:left; margin:0 1em 1em 0; position:relative;}
.imageContain .view-large{position:absolute; bottom:0; right:0; padding:0.3em; color:#fff; background:url(/assets/img/backgrounds/overlay.png) 0 0 repeat; cursor:pointer;}
.imageContain img{ border: 0;
  width: 100%;
  display: block;
  max-width: 100%;}
  
  ul.inline .blue-arrow{color:#007faf; margin-left:5px; font-weight:600;}

#home-featured .morenews h4{font-size:1em; font-weight:600; color:#333; margin-top:4px; }


#home-featured .morenews ul li a{font-size:0.95em; }
	#home-featured .morenews ul li span{display:block; font-size:0.9em; color:#666;}



#home-featured .media-body p{padding-right:0.8em;}
#home-featured ul.image-list{margin-top:0.5em; float:left;}
#home-featured ul.image-list li{float:left; width:50%;}
#home-featured ul.image-list li span{color:#666; font-size:inherit; float:none; margin-left:10px;}

#home-featured .hmQuickBox{background-color:#e8f2f5; border-bottom:2px solid #c3e2ed; border-top:none; border-left:none; border-right:none; padding:0.1em 0 0 0;} 
#home-featured .hmQuickBox .icon-plane{display:none;}
#home-featured .hmQuickBox h3 .icon-envelope-alt{display:none;}


/*=============================================================================================
   CONTENT PAGES SHARED COMPONENTS
============================================================================================= */
.content-main{padding:2em 0 8em 0;}
h1 [class^="icon-"],
h1 [class*=" icon-"] {
  margin-right: 0.2em;
}


.icon-warning-sign{color:#da1212;}
.m-left-nav-container{display:none;}
.title-container{width:100%; background:url(/assets/img/brand/tukutuku-5rows.png) 0 0 repeat; padding:0;}
	.breadcrumb {
  padding: 7px 0;
  margin: 0;
  list-style: none;
  background-color: transparent;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.breadcrumb > .active {
  color: #333;
}
.page-title h1{margin:0;}
.page-utilities{ padding:10px 0; text-align:right;}
	.page-utilities span{margin-right:1.2em; color:#5a6762;}
	
	.page-utilities .btn{margin-top:0; }
	
	.page-utilities [class^="icon-"],
.page-utilities [class*=" icon-"] {
  margin-right: 2px;
}

.page-utilities .btn [class^="icon-"],
.page-utilities .btn [class*=" icon-"] {
  margin-right: 5px;
}

/*left navigation*/
.nav-list {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0;
}

.advisory-nav{border-bottom:1px dotted #999; margin-bottom:1.3em; padding-bottom:1em;}

.nav-list > li > a,
.nav-list .nav-header {
  margin-left: -15px;
  margin-right: -15px;
  
}

.nav-list .nav-header{text-transform:none; color:#264d60; font-size:0.95em; font-weight:400;}
.advisory-nav .nav-header{text-transform:none; color:#000; font-size:1.2em; font-weight:400;}

.nav-list > li > a {
  padding: 1px 0 3px 14px; margin-left:0; 
}

.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus {
  color: #000;
  text-shadow:none;
  background-color: transparent;
}


.nav-list > li > a:hover,
.nav-list > li > a:focus {
  color: #000;
  text-shadow:none;
  background-color: transparent;
}

.nav-list .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}

.nav-list li [class^="icon-"],
.nav-list li [class*=" icon-"] {
  float:left; margin:0 5px 0 -10px; color:#007faf; 
}

.nav-list li.active [class^="icon-"],
.nav-list li.active [class*=" icon-"] {
 color:#000; 
}

.nav-list > li > ul{list-style:none; padding:5px 0 6px 0; margin:0 0 0 13px;}
.nav-list > li > ul [class^="icon-"],
.nav-list > li > ul [class*=" icon-"] {
  display:none;
}
.nav-list > li > ul > li > a{font-size:1em;}

.top-of-page{width:100%; padding:1em 0;}
.top-of-page [class^="icon-"],
.top-of-page [class*=" icon-"] {
  margin-right: 5px;
}


.left-nav .nav{ padding-bottom:3em;}
.advisory-nav {
  padding-left: 0;
  padding-bottom:1em;
  
}
.left-nav li [class^="icon-"], .left-nav li [class*=" icon-"] {

margin: 0;

}

.icon-warning-sign{width:340px; height:312px;}

.adv-map{float:left;}
span#map{float:left; margin:0 1.5em 1.5em 0; width:325px;}
span#map a{margin-right:0.5em; padding-right:0.5em; border-right:1px solid #ccc; font-size:0.95em;}


.adv-intro{margin-bottom:2em;}

.tabletQuickLinks{display:none;}

.forced-inline{ list-style:none; margin:-30px 0 0 0; padding:0;}
.forced-inline li [class^="icon-"], .forced-inline li [class*=" icon-"] {

margin-right: 5px;

}

.media > .pull-left {
  margin-right: 20px;
}

.news-extract{border-bottom:1px solid #ccc; padding-bottom:1em; margin-bottom:1.5em;}
	.news-extract .date{font-size:0.8em; color:#666; margin:-0.3em 0 0.6em 0;}
	 .news-extract p{margin-bottom:0.7em;}
	 .news-extract ul.inline{color:#666; font-size:0.9em;}
	 
	 .news-title{margin:0 0 2em 0;}
	 .news-title h2{padding-left:47px;}
	 .news-title h2 a [class^="icon-"],
.news-title h2 a  [class*=" icon-"]{
   font-size:0.8em; margin-right: 15px; margin-left:-44px; padding:15px 16px 15px 0; border-right:1px solid #999;
}

p.post-date{ color:#666; }

.landing .section-container h3{ margin-top:0;} 
.landing .section-container h3 a [class^="icon-"],.landing .section-container h3 a [class*=" icon-"]{display:none;}

.anchor-list{border-top:1px solid #ccc; padding:0.6em 0 0.9em 0; border-bottom:1px solid #ccc; margin:2em 0 3em 0; }
.anchor-list ul{  padding:0; margin:0;}
.anchor-list h3{margin-bottom:1em; font-size:1.2em;}
.anchor-list ul li{width:48%; display:inline-block; *display:inline; *zoom:1; margin:0 0 1em 0; padding:0;}
.anchor-list ul li i{margin-right:10px;}

/*=============================================================================================
    IMAGE SIZING CONTAINERS
============================================================================================= */

.imgContainer{margin-bottom:1em;}


/*=============================================================================================
    iFRAME RESPONSIVE
============================================================================================= */
.myWrapperr {
  position: relative;
  padding-bottom: 56%;
  padding-top: 20px;
  height: 0;
}
.myWrapperr iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*=============================================================================================
    FOOTER
============================================================================================= */

.footerContainer{width:100%; background-color:#000; padding:1.3em 0; }
.tablet-col-container{width:100%;}
.tablet-col-container .contain{width:50%; float:left;}
.tablet-col-container .contain .col1, .tablet-col-container .contain .col2, .tablet-col-container .contain .col3, .tablet-col-container .contain .col4{width:50%; float:left; }  
.footerContainer a{color:#fff;}
.footerContainer ul{list-style:none; padding:0 2em 0 0; margin:0; }
.footerContainer ul li a {border-top:1px solid #111;  font-family:'OpenSansSemibold', Helvetica, Arial, sans-serif; display:block; padding:0.7em 0; color: #007faf;}
.footerContainer ul li a.active, .footerContainer ul li a:hover{color:#ccc;}
.footerContainer ul li a [class^="icon-"],
.footerContainer ul li a  [class*=" icon-"], .footerContainer p [class^="icon-"],
.footerContainer p  [class*=" icon-"] {
  margin-right: 3px;
}


.footerContainer ul li ul{ padding:0.8em 0 0.3em 0;}
.footerContainer ul li ul li a{border:none; padding:0; font-family:'OpenSansRegular', Helvetica, Arial, sans-serif; color:#fff; font-size:0.95em;}
.footerContainer p{ color:#fff; font-size:0.8em;}
.footerContainer a.nzfa-logo{display:block; background:url(/assets/img/brand/mfat-footer-logo-small.png) 0 0 no-repeat; width:190px; height:45px; text-indent:-9999px; text-indent: 100%;
white-space: nowrap;
overflow: hidden; margin-top:1em;}
.footerContainer .m-social{display:none;}

.footerStrip{width:100%; background-color:#333; padding:1.5em 0; margin:0;}
.footerStrip ul{padding:0 5% 0 0; margin:0; list-style:none; float:left; width:95%;}
.footerStrip ul li{float:left; margin:0; padding:0;}
.footerStrip ul li:first-child a{padding-left:0;}
.footerStrip ul li a{font-size:0.95em; color:#ccc; /*padding:0 1em;*/padding:0; margin-right:2em; margin-bottom:1em; font-family:'OpenSansRegular', Helvetica, Arial, sans-serif;}
.footerStrip a.nz-govt-logo{width:192px; height:25px; background:url(/assets/img/brand/NZ-footer-logo.png) 0 0 no-repeat; display:inline-block; text-indent:-9999px; /*text-indent: 100%;*/
white-space: nowrap; overflow: hidden; }
.footerStrip .no-margin{margin-left:0!important}



.div70{height:70px;}
.div80{height:80px;}
.div90{height:90px;}
.div100{height:100px;}
.div110{height:110px;}
.div120{height:120px;}
.div150{height:150px;}
.div200{height:200px;}




@media print { 
 /* All your print styles go here */
.searchIcon, .nav-collapse, .nav-collapse, .nav-bar, .anchor-list, .btn-navbar em, .logo, .toc-filter-back-to-top, .footerContainer{ display: none !important; } 
}

#accordion {
	max-width: 950px;
}

.panel-heading p.panel-title {
	margin: 0 !important;
	padding-left: 10px;
}

.panel-default > .panel-heading {
   	background-color: #f5f5f5;
	border: 1px solid #e5e5e5;
    border-radius: 4px;
    margin-bottom: 1px;
    color: #333;
    padding: 5px;
}

.panel-group .panel {
    border-radius: 4px;
    margin-bottom: 0;
}
.panel-default {
	border-color: #ddd;
}

.panel {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #ddd;
}

.panel-body {
	padding: 3px;
	border: 1px solid #e5e5e5;	
}

a.accordion:hover {
	cursor: pointer;
}


.accord-left-col, .accord-right-col {
	width: 47%;
	float: left;
	padding: 10px;
}

.accord-left-col {
	border-right: 1px solid #e5e5e5;
}

.accord-left-col p {
	margin-bottom: 10px !important;
}

.accord-container {
	clear:both; 
	overflow: hidden; 
	width: 100%;
	display: flex;
}


